.vanytree {
    border: 1px solid #d1dbe5;
    padding: 10px 0 0 0;
    /* box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .12), 0 0 6px 0 rgba(0, 0, 0, .04); */
    position: relative;
    border-right: 0;
}

.vanytree .el-input {
    padding: 0 10px;
}

#qxgl .el-tabs--border-card {
    -webkit-box-shadow: initial;
    box-shadow: initial;
}

.vanytree h1 {
    margin: 0;
    font-size: 14px;
    padding: 10px;
    font-weight: normal;
    border: 1px solid #d1dbe5;
    border-bottom: 0;
    margin: 10px 0 0 0;
}

.vanytree .el-tree {
    border-width: 1px 0;
    /* max-height: 450px; */
    overflow-y: auto;
}

.vanytree .el-tree-node__content:hover .context_icon {
    right: 10px !important;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex>div:last-child {
    width: 100%;
}

ul,
li {
    margin: 0;
    padding: 0;
    border: 0;
}

ul.el-dropdown-menu {
    list-style: none;
    margin: 0;
    border: 0;
    padding: 0;
}

ul.el-dropdown-menu li {
    list-style: none;
    margin: 0;
}

ul.el-dropdown-menu li:before {
    height: 0;
}

#content .el-dialog__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#content .el-dialog {
    margin-bottom: 0;
    top: initial;
}

.qxBtn span.split_btn {
	margin: 0 0 0 5px;
	color: #333;
}
table .qxBtn button{ margin-left: 0 !important;}
.vanymodal_vueversion.el-dialog--large {
    width: 95%!important;
    max-width: 95%!important;
    position: absolute!important;
}
/*渠道限额配置模态框样式*/
.setting .el-dialog__header  {
    /*background-color: red!important;*/
    height: 50px;
    line-height:50px;
    background-image: linear-gradient(
            #efefef,
            #efefef),
    linear-gradient(
            #ffffff,
            #ffffff);
    background-blend-mode: normal,
    normal;
    border-radius: 5px 5px 0px 0px;
    /*padding: 0;*/
    padding: 0 0 0 32px;
    box-sizing: border-box;

}

.setting{
    border-radius: 5px;
    width: 30%;
}
.setting .el-dialog__headerbtn{
    top: 0;
    display: none;
}
.setting .el-dialog__title{
    line-height:50px;
}

.setting .el-dialog__footer {
    text-align: left;
    border: 1px solid #ccc;
}
.setting .el-dialog__footer .el-button--primary{
    width: 82px;
    height: 36px;


}
.setting .el-dialog__footer .el-button--info{
    width: 82px;
    height: 36px;
    background-color: #bfcbd9;
    border: none;
}
.SettingTable .el-input__inner{
    height: 30px;
    width: 100px;
}
/*模板配置模态框样式*/
.templateing .el-dialog__header  {
    /*background-color: red!important;*/
    height: 50px;
    line-height:50px;
    background-image: linear-gradient(
            #efefef,
            #efefef),
    linear-gradient(
            #ffffff,
            #ffffff);
    background-blend-mode: normal,
    normal;
    border-radius: 5px 5px 0px 0px;
    /*padding: 0;*/
    padding: 0 0 0 32px;
    box-sizing: border-box;

}
.templateing .el-dialog__headerbtn{
    top: 0;
    display: none;
}
